/* No comment provided by engineer. */
"Summary" = "Zusammenfassung";

/* No comment provided by engineer. */
"Summary Report" = "Zusammenfassung";

/* Total in the summary report */
"Total: %@" = "Summe: %@";

